<![%full;[
<!ELEMENT  event	(#PCDATA|mode|location|participant|person|results)*>  	<!--180600--> 
<!ATTLIST  event	name            NMTOKENS    	#REQUIRED
                        category        CDATA           #IMPLIED  
                        organization    NMTOKEN         "FIDE"  
                        participants-no CDATA           #IMPLIED
                        date            CDATA           #IMPLIED
                        round           CDATA           #IMPLIED
			roundtotal      CDATA		#IMPLIED
        		num	        CDATA  	        #IMPLIED
                        %type;>

<!ELEMENT  location     (#PCDATA)>
<!ATTLIST  location     country         NMTOKENS        #IMPLIED 
                        city            NMTOKENS        #IMPLIED   
                        street          NMTOKENS        #IMPLIED   
                        type            NMTOKENS        #IMPLIED>
  
<!ELEMENT mode          EMPTY>
<!ATTLIST mode          matchmode       CDATA           #IMPLIED
                        termination     NMTOKEN         #IMPLIED 
                        timecontrol     NMTOKENS        #IMPLIED>

<!ELEMENT results	(#PCDATA|list)*>				<!--190600--> 

<!ELEMENT award         (#PCDATA)>
<!ATTLIST award         type            CDATA           #IMPLIED
                        points          CDATA           #IMPLIED   
                        rank            CDATA           #IMPLIED
                        price           NMTOKENS        #IMPLIED
                        sponsor         IDREFS          #IMPLIED
			rating		CDATA		#IMPLIED
			recipient	IDREF		#IMPLIED> 	<!--210600-->   

<!ELEMENT  participant	(#PCDATA|person|co)*>   			<!--180600--> 
<!ATTLIST  participant 	%id;
                        eventtotal      CDATA           #IMPLIED>

]]>

<![%lite;[
<!ELEMENT  event	(#PCDATA|participant|person)*>  	<!--180600--> 
<!ATTLIST  event	name            NMTOKENS    	#REQUIRED
                        category        CDATA           #IMPLIED  
                        organization    NMTOKEN         "FIDE"  
                        participants-no CDATA           #IMPLIED
                        date            CDATA           #IMPLIED
                        round           CDATA           #IMPLIED
			roundtotal      CDATA		#IMPLIED
        		num	        CDATA  	        #IMPLIED
                        %type;>
<!ELEMENT  participant	(#PCDATA|person|co)*>   			<!--180600--> 
<!ATTLIST  participant 	%id;
                        eventtotal      CDATA           #IMPLIED>
]]>